Reply to topic

UbuntuTellico Package Out of Date

rebeltaz
Registered Member
Posts
10
Karma
0
OS

UbuntuTellico Package Out of Date

Sun Jul 02, 2017 6:55 pm
Who would I need to pester to try and get the Ubuntu 16.04LTS Tellico package updated? The current version through the official repository is 2.3.9 and the Amazon search no longer works. I have tried building the package from source, but since I don't actually run KDE, coupled with the fact I barely know what I am doing, I can't get that to work. Any help/advice would be great.
robbystephenson
KDE Developer
Posts
268
Karma
1
OS
rebeltaz wrote:Who would I need to pester to try and get the Ubuntu 16.04LTS Tellico package updated? The current version through the official repository is 2.3.9 and the Amazon search no longer works. I have tried building the package from source, but since I don't actually run KDE, coupled with the fact I barely know what I am doing, I can't get that to work. Any help/advice would be great.

The Amazon problem may have nothing to do with the version. I'm still investigating, but some recent Amazon API changes may limit searches to Amazon sellers only. Users with the most recent versions have been reporting issues.
rebeltaz
Registered Member
Posts
10
Karma
0
OS
robbystephenson wrote:The Amazon problem may have nothing to do with the version. I'm still investigating, but some recent Amazon API changes may limit searches to Amazon sellers only. Users with the most recent versions have been reporting issues.


That's a relief. I'd really rather not update anyway. Hopefully this is a fixable issue. I appreciate the reply!

 
Reply to topic

Bookmarks



Who is online

Registered users: Baidu [Spider], bartoloni, Bing [Bot], CnZhx, dougjones, Exabot [Bot], fralex, ggael, Google [Bot], Gummidge, jehojakim2, metzman, noitibmar, Sogou [Bot], Yahoo [Bot]